package org.example;

/**
 * Hello world!
 *
 */
public class App {
    public static void main( String[] args ) {

        Party p = new Party();
        p.zeigePartyGroesse();
        p.neueGaesteEinladen(2);
        p.zeigePartyGroesse();
        p.neueGaesteEinladen(2);
        p.zeigePartyGroesse();

    }
}
